/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v8.4.14,
* Autoprefixer: v10.4.7
* Browsers: last 4 version
*/

/*===================================
 * Responsive 
 *===================================*/

@media (max-width:1750px) {
	.slider-tools {
		max-width: 1230px;
		position: relative;
	}
	.featured-stays-near:before {
		width: 50px;
	}
	
	.booking-process-section:after {
		width: 50px;
	}
}

@media (max-width:1440px) {
	.booking-process-after:before {
		left: -75vw
	}
	.sland-our-partners:before{
		width:95%;
	}
}

@media (max-width:1550px) {
	.slider-tools {
		max-width: 1100px;
		position: relative;
        width: 100%;
	}
}
@media only screen and (max-width: 1366px){
	.sland-events-section .events-wrpper .event-items, .sland-events-slider .event-items {
		width: 32.1%;
	}
	#apartment-filter-form {
		margin-bottom: 50px !important;
	}
}

@media (max-width:1266px) {
	.slider-tools {
		max-width: 991px;
		position: relative;
	}
	.trusted-reviews-slider .pp-slider-arrow.pp-arrow-prev{
    	left: 25%;
	}
	.trusted-reviews-slider .pp-slider-arrow.pp-arrow-next{
		right: 25%;
	}

	.booking-process-after:before {
		left: -75vw

	}
}
@media only screen and (max-width: 1200px){
	.featured-stays-near::before {
		width: 30px;
	}

	.sland-events-section .events-wrpper .event-items, .sland-events-slider .event-items {
		width: 32.1%;
	}	
	.sland-events-section .events-wrpper .event-title a {
		font-size: 13px;
	}
	.event-options p {
		color: #8A7644;
		font-size: 12px;
		line-height: 17px;
		font-weight: 400;
		display: flex;
		align-items: center;
		column-gap: 5px;
	}
	.event-options p span {
		width: 22px;
		height: 22px;
	}
	.sland-events-section .events-wrpper .event-items .event-thumb{
		margin-bottom: -10px;
	}
	
	#apartment-filter-form button {
		width: 20% !important;
	}
	#apartment-filter-form {
		margin-bottom: 40px !important;
	}

	.my-account-list-inner ul {
		flex-wrap: wrap;
	}
	.my-account-list-inner ul li {
		min-width: auto;
	}
}
@media only screen and (max-width: 1079px){
	.listings_item {
		-ms-flex: 0 0 calc(50% - 16px);
		flex: 0 0 calc(50% - 16px);
	}	
}
@media only screen and (max-width: 1024px){
	.elementor-1002 .elementor-element.elementor-element-438e166 .elementor-widget-n-tabs {
		width: 100% !important;
		padding-left: 0px !important;
	}
	.elementor-1002 .elementor-element.elementor-element-63b3da9 .elementor-widget-n-tabs {
		width: 100% !important;
		padding-right: 0px !important;
	}
	
	.sland-events-section .events-wrpper .event-items, .sland-events-slider .event-items {
		width: 48.5%;
	}
	.event-pagination .page-numbers {
		width: 34px;
		height: 34px;
	}
	.event-pagination {
		margin-top: 30px;
		column-gap: 7px;
	}
	#apartment-filter-form {
		padding: 22px 5px !important;
		gap: unset !important;
		margin-bottom: 40px !important;
		flex-wrap: wrap !important;
		border-radius: 30px !important;
		justify-content: center !important;
		column-gap: 3px !important;
		row-gap: 10px !important;
	}
	#apartment-filter-form div {
		width: 48% !important;
	}
	#apartment-filter-form button {
		width: 48% !important;
		height: 53px !important;
		line-height: 11px !important;
		font-size: 16px !important;
	}
	.default_show_filter_hide{
		width: 100% !important;
	}
	.default_show_filter_hide h2{
		font-size: 33px !important;
		line-height: 40px !important;
	}
	.default_show_filter_hide p{
		font-size: 16px !important;
	}
	
	.choose-item .elementor-icon-box-icon {
		width: 135px;
		height: 135px;
	}
	.featured-stays-near::before {
		width: 10px;
	}

	.student-abroad-title::after, 
	.student-abroad-title::before{
		display: none;
	}
	.booking-process-section::after {
		width: 15px;
	}
	.sland-our-partners::before{
		display: none;
	}
	body .elementor-873 .elementor-element.elementor-element-36402ff .elementor-widget-n-tabs {
		width: 100% !important;
		padding-left: 0px !important;
	}
	body .elementor-873 .elementor-element.elementor-element-022c7eb .elementor-widget-n-tabs {
		width: 100% !important;
		padding-right: 0px !important;
	}
	.sland-manages-accoutns .sland-container{
		margin: 0;
	}
	.my-account-list-inner ul li a{
		font-size: 14px;
		padding: 24px 50px;
	}
	.sland-tab-content-container {
		padding: 40px 15px 0px;
	}
}
@media only screen and (max-width: 767px) {

	ul.pp-advanced-menu{
		margin-top: 30px !important;
	}
	
	.service-pricing-grid .elementor-image-box-img{
		margin-left: 0 !important;
	}
	
	.trusted-reviews-shape::before, .trusted-reviews-shape::after{
		display: none;
	}
	
	.sland-events-section .events-wrpper .event-items, .sland-events-slider .event-items {
		width: 100%;
	}
	.event-options p {
		color: #8A7644;
		font-size: 12px;
		line-height: 17px;
		font-weight: 400;
		display: flex;
		align-items: center;
		column-gap: 5px;
	}
	.event-options p span {
		width: 20px;
		height: 20px;
	}
	.sland-events-section .events-wrpper .event-items .event-thumb{
		margin-bottom: -10px;
	}
	.sland-events-section .event-options {
		margin-top: -7px;
	}
	.event-pagination .page-numbers {
		width: 30px;
		height: 30px;
	}
	.event-pagination {
		margin-top: 20px;
		column-gap: 7px;
	}
	.choose-item .elementor-icon-box-icon {
		width: 100%;
		height: 100%;
	}
	.choose-item:hover .elementor-icon-box-wrapper{
		background: transparent !important;
	}
	
	.listings_item {
		flex: 0 0 calc(100%);
		-ms-flex: 0 0 calc(100%) !important;
	}
	.default_show_filter_hide h2{
		font-size: 26px !important;
		line-height: 32px !important;
	}
	.default_show_filter_hide p{
		font-size: 15px !important;
	}
	#apartment-filter-form {
		padding: 22px 5px !important;
		gap: unset !important;
		margin-bottom: 35px !important;
		flex-wrap: wrap !important;
		border-radius: 30px !important;
		justify-content: center !important;
		column-gap: 3px !important;
		row-gap: 10px !important;
	}
	#apartment-filter-form button {
		width: 48% !important;
		height: 43px !important;
		line-height: 11px !important;
		font-size: 14px !important;
	}
	#apartment-filter-form select {
		padding-top: 12px !important;
		padding-bottom: 12px !important;
		padding-left: 12px !important;
		font-size: 12px !important;
	}
	.filter_pagination a {
		width: 30px;
		height: 30px;
		line-height: 30px;
	}
	
	.student-abroad-title::before, .student-abroad-title::after{
		display: none;
	}
	.featured-stays-near .e-n-tabs::before{
		display: none;
	}

	.featured-stays-near::before {
		width: 10px;
	}
	.slab-product-slider .slick-slide {
		margin: 7px 15px !important;
	}

	.booking-process-section::after {
		width: 7px;
	}
	
	.my-account-list-inner ul li a{
		font-size: 12px;
		padding: 16px 23px;
	}
	.sland-tab-content-container {
		padding: 40px 15px 0px;
	}
	.sland-container .sland-header {
		padding: 15px;
	}
	.sland-container .sland-header h1{
		margin-bottom: 2px;
	}
	
	.menu-indicator {
		display: none;
	}
	.forgot-password-wrap {
		flex-wrap: wrap;
	}
	
	.right-image-section .right-col {
		position: relative;
	}
	.custom_header_style .elementor-heading-title::before {
		margin-top: -25px;
	}
	.custom_header_style .elementor-heading-title::after {
		top: -25px;
	}
}
